package com.nokia.sms.config;

import com.nokia.sms.sgip.mo.server.MOServer;
import org.springframework.context.annotation.Configuration;

import javax.annotation.PostConstruct;
import java.util.concurrent.CompletableFuture;

@Configuration
public class MOServerConfig {
    @PostConstruct
    public void init() {
        CompletableFuture.runAsync(MOServer::getInstance);
    }
}
